# Interface Legend

interface Legend {
name: string;
title: string;
url: string;
}

- Defined in src/datasource/ExternalOGC.js:27

#####
Index

### Properties

name
title
url

## Properties

### name

name: string

- Defined in src/datasource/ExternalOGC.js:28

### title

title: string

- Defined in src/datasource/ExternalOGC.js:30

### url

url: string

- Defined in src/datasource/ExternalOGC.js:29

Generated using TypeDoc